body.doelgroep-grootzakelijk .team_overview-layout .team-item {
	border-color: var(--brand-purple-2);
}


.team_overview-layout .posts-col {
	margin-top: 4rem;
}
.team_overview-layout .posts-col > .pk-heading {
	margin-bottom: 1.5rem;
}

.team_overview-layout .team-overview-wrapper {
	transition: all 0.3s ease-in-out;
}
.team_overview-layout .team-overview-wrapper.ajax-loading {
	opacity: 0.5;
}
.team_overview-layout .team-overview-wrapper .pk-grid-container {
	grid-template-columns: repeat(10, 1fr);
	gap: var(--pk-column-gap);
}

.team_overview-layout .team-item {
	display: flex; flex-direction: column; gap: 1.5rem;
	border: 1px solid var(--brand-purple-1); text-decoration: none;
	border-radius: 2rem; overflow: hidden;
	color: var(--brand-primary-purple);
	padding: 1.5rem 2rem;
}
.team_overview-layout .team-item .team-content-wrapper {
	display: flex; flex-direction: column; gap: 0.5rem;
}
.team_overview-layout .team-item .team-name {
	color: var(--brand-primary-purple);
}
.team_overview-layout .team-item .team-image img {
	aspect-ratio: 546/574; object-fit: cover;
	mask-image: url('./mask.svg'); mask-position: center;
	mask-size: contain; mask-repeat: no-repeat; object-position: top;
}
.team_overview-layout .team-item .team-jobs {
	display: flex; align-items: center; gap: 0.5rem;
	justify-content: space-between; font-size: var(--body-sm);
	font-weight: 400; color: var(--brand-primary-purple);
}

.team_overview-layout .team-item .team-content .team-text {
	margin-top: 0.5rem; font-size: var(--body-sm);
}


.team_overview-layout .pk-col > .pk-button-group {
	margin-top: 3rem;
}


.team_overview-layout .team-dialog {
	background: transparent;
}
.team_overview-layout .team-dialog .close-dialog {
	position: absolute; top: 2rem; right: 2rem; z-index: 2;
	width: 35px; height: 35px; border-radius: 100%;
	color: #ffffff; cursor: pointer; border: none;
	background-color: var(--brand-primary-purple);
}
.team_overview-layout .team-dialog .dialog-wrapper {
	display: flex; gap: 1.5rem; align-items: stretch;
	max-width: var(--pk-container-width);
	padding: 0;
}
.team_overview-layout .team-dialog .team-job {
	margin-block: 0.5rem; font-weight: 600; font-size: var(--body-md);
}
.team_overview-layout .team-dialog .team-text {
	margin-top: 0.5rem;
}
.team_overview-layout .team-dialog .team-image {
	width: 33%; flex-shrink: 0; border-radius: 2rem;
	overflow: hidden;
}
.team_overview-layout .team-dialog .team-image img {
	width: 100%; height: 100%; object-fit: cover;
}
.team_overview-layout .team-dialog .team-content {
	position: relative;
	background: #ffffff; border-radius: 2rem; padding: 3.5rem 4.5rem;
}
.team_overview-layout .team-dialog .pk-button-group {
	margin-top: 2rem;
}

@media screen and (min-width: 993px) {
	.team_overview-layout .team-dialog .team-image,
	.team_overview-layout .team-dialog .team-content {
		max-height: 575px; 
	}
	.team_overview-layout .team-dialog .team-content {
		overflow: auto;
	}
}

@media screen and (max-width: 767px) {
	.team_overview-layout .team-item {
		padding: 1rem 1.5rem; grid-column-end: span 10;
	}
	.team_overview-layout .team-item > .team-image {
		max-width: 165px; margin-inline: auto;
	}

	
	.team_filter_overview-layout .team-dialog .close-dialog {
		right: 1rem; top: 1rem;
	}

	.team_filter_overview-layout .team-dialog .dialog-wrapper {
		display: block;
	}
	.team_filter_overview-layout .team-dialog .team-image {
		display: none;
	}
	.team_filter_overview-layout .team-dialog .team-content {
		padding: 2rem 1.5rem; max-height: calc(100svh - 100px);
		overflow: auto;
	}
	.team_filter_overview-layout .team-dialog .team-content .pk-heading {
		padding-right: calc(35px + 1rem);
	}
}